## org.eclipse.emf.converter.util
Class ConverterUtil.ShellFinder

    java.lang.Object
      org.eclipse.emf.converter.util.ConverterUtil.ShellFinder

Enclosing class:
  ConverterUtil

    public static class ConverterUtil.ShellFinder

extends java.lang.Object

Constructor Summary
`ConverterUtil.ShellFinder()`

Method Summary
`static java.lang.Object` `getActiveShell()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConverterUtil.ShellFinder

    public ConverterUtil.ShellFinder()

Method Detail

### getActiveShell

    public static java.lang.Object getActiveShell()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.